Bug 22861 - poll: protocol failure in circuit setup
Summary: poll: protocol failure in circuit setup
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rsh (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-27 01:54 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 09:18:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example text file of problem (1.10 KB, text/plain)
2000-12-27 02:01 UTC, Need Real Name
no flags Details

Description Need Real Name 2000-12-27 01:54:35 UTC
when using rsh to remote shell from one server to another server, we get the following error message:

poll: protocol failure in circuit setup

after about a dozen successfull attempts. After getting this error message, rsh no longer works.

Notes:

We have 4 linux boxes we are using a script to rsh into to check to see if the database that reside
on them are up.

If we rsh from linux-1 about a dozen times to linux-3 in succession, we are successfull. After the
dozen time, we get the error message:

poll: protocol failure in circuit setup

All other servers are fine -- just linux-1 has this problem.

rsh version = rsh-0.16-12

Comment 1 Need Real Name 2000-12-27 02:01:08 UTC
Created attachment 6702 [details]
example text file of problem

Comment 2 Phil Knirsch 2001-06-27 09:18:12 UTC
Could you try the latest version from Rawhide and check if that problem still
occurs?

If not i'd like to close this bug, otherwise i probably need more information.

Read ya, Phil

Comment 3 Phil Knirsch 2002-01-30 09:42:36 UTC
No response in half a year, so i close this bug as worksforme.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.